@charset "utf-8";
/* CSS Document */


body
{
	background-color: #30356d;
	color: #fff;
	text-align: center;	
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.14em;
}

h1 {
	margin-top: 3em;	
}


h1 img
{
	max-width:100%;
	height:auto;
}

.standout
{
	font-size: 2em;	
}

.larger
{
	font-size: 1.2em;
}

#phone
{
	font-size: 1.4em;	
}
#phone .smaller
{
	font-size: 0.8em;	
}
